﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@900&family=Noto+Sans+TC:wght@400;700&display=swap');
/* CSS Document */

.Bcard {display:block; width:100%; height: auto!important; min-height: 460px; max-height: 650px; padding:25px 50px 35px 50px; border:1px solid #0089D1; border-radius: 10px; overflow: auto;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2); 
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);} /*20221123*/
.defaultphonediv { display: flex; justify-content: center; }
.defaultphone { margin-left: 15%; margin-right:10%; }

.hello-box {width:100%; min-height:40px; height:auto; overflow: auto; margin-bottom:-40px; }
.hello {display:block; float:left; width:calc(100% - 280px); color:#39c; font-size:17px; font-weight:400; line-height: 160%; letter-spacing: 0.3px; margin: 0 0 10px 0; padding:5px 0 0 0; } /*20221028*/

a:link.go-btn, a:visited.go-btn {display:block; float:right; width:240px; height:52px; text-decoration: none; text-align: center; color:#fff; font-size:21px; font-weight:600; line-height: 180%; background-color: #0089D1; border-radius:30px; margin: 10px 25px 0 5px; padding:7px 12px 5px 5px; letter-spacing: 1px; } /*20221028*/
a:hover.go-btn { text-decoration: none; background-color: #0277b5;}

.card-photo {display:block; float:left; width:220px; height:220px; text-align: center; overflow: hidden; }
.card-photo img {width:160px; height:auto; margin:20px auto 5px auto; } /*20221123*/

.card-info {display:block; float:right;  margin-top:20px; border:0px solid blue;}
.card-info, .card-info h3, .card-info p { color:#555; font-size:16px; font-weight:400; line-height: 180%; }
.card-info #SignName { font-size:18px; line-height: 100%; margin:0 auto 10px auto; }
.card-info .card-logo img { width:130px; margin-top:15px; }

img.news-pic {width:850px; margin-top:8px;}
img.AIicon {width:80px!important; height:80px!important;}

.imgQRCode {
    height: 80%;
    width: 80%;
    margin-left: 20px;
    margin-left: 20px;
} 

.page-scroll {width:115px; height:35px!important; border-radius:40px; margin:-3px 3px 0 3px; padding-top:6px!important;  background-color:#fff!important; text-align: center; border:1px solid #ddd!important;} 

.w100pct {width:100%;}
.bdt-dot-1 {border-top:1px dotted #97cce7;}
.clearfix { overflow: auto; zoom: 1; }
.mt10 { margin-top:10px; }
.mt20 { margin-top:20px; }
.mt30 { margin-top:30px; }
.mt50 { margin-top:50px; }
.mt80 { margin-top:80px; }

.tac {text-align: center!important;}
.center {margin:0 auto!important;}

footer.footer { }
.control-label {font-weight:400!important; }

/*20221013*/ 
.cust-head {background-color: #fff; }
.cust-headimg.no-border { border:0; box-shadow: 0 0 10px rgb(0 0 0 / 0%);}
.cust-headimg h2 {font-size:18px; font-weight:bold; line-height:180%;}
.cust-headimg .img-responsive {
    width: 50%;
    margin: 0 25% 0 25%;
}

.spanDescription {
    display: block;
    word-break: break-word;
}

.spanMobileDescription {
    display: none;
}

/*20221026*/
.movie-text h3 {
    font-weight: 600;
    font-size: 18px;
}

.license_info_style {
    color: #555;
    font-size: 16px;
    font-weight: 400;
    line-height: 180%;
    padding: 10px 10px 10px 10px;
}

.licenseHade {
    margin-left: -20px;
}

.licenseData {
    margin-left: -5em;
}

.licon {
    vertical-align: middle;
    text-align: center;
}